Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

Required SDK Upgrade 5.4 for facebook Audience Network, or ads won't show anymore
Started by pcschoolleo Sep 19 2019 05:15 PM

3 replies to this topic
[TOPIC CONTROLS]
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

pcschoolleo

[GLOBAL: userInfoPane.html]
pcschoolleo
  • Enthusiast

  • 36 posts
  • Corona SDK

hi

i got the news,when will corona facebook Audience Network sdk become sdk 5.4.right now corona facebook Audience Network sdk is 5.3.X

 

 

Beginning today, we are asking all app publishers and developers to upgrade to the Audience Network SDK 5.4 and above before March 3, 2020.

 

Effective March 3, 2020 we will stop ad delivery to old versions of the SDK. Apps that are not up to date with our minimum SDK requirements will therefore see a drop in Audience Network revenue. We recommend upgrading to the latest SDKs as soon as possible to avoid impact to your ad delivery.

 

 

 

https://www.facebook.com/audiencenetwork/news-and-insights/required-sdk-upgrade-for-audience-network



[TOPIC: post.html]
#2

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 26,605 posts
  • Enterprise

Requested, but we have some time, so if we have other priority items, this may not get done right away.

 

Rob



[TOPIC: post.html]
#3

sahil19.sindh

[GLOBAL: userInfoPane.html]
sahil19.sindh
  • Contributor

  • 159 posts
  • Corona SDK

Hello Rob,

 

Yes we understand that the priority tasks will be done before fb sdk5.4 but we can just request to please provide us a buffer of at least 1 month so we can roll out slowly and see change as well. 

 

Thanks, 



[TOPIC: post.html]
#4

Rob Miracle

[GLOBAL: userInfoPane.html]
Rob Miracle
  • Moderator

  • 26,605 posts
  • Enterprise

We have updated just about everything that touches FAN and Facebook. 

 

FB changed to have a central core library that both FAN and Facebook both use. So this starts a whole new dependency setup for FB. Since Appodeal (both iOS and Android) use FAN, it was also being impacted. Then FB decided to include a library that conflicted with the Zip plugin.

 

Anyway, it should all be straightened out with bright new shiny plugins for all of them. See: 

 

https://forums.coronalabs.com/topic/75884-fan-plugin-sdk-too-old/#entry404460

 

to get the version numbers and everything that changed.

 

Rob




[topic_controls]
[/topic_controls]